
body {
	font-size: 0.9em;
	font-family: 'Montserrat', sans-serif;
	overflow-x: hidden;
    color: #000;
    height:100%;
    background: #e6dbea;
    background: url(../bg.png) top center;

}

.pagination {margin-bottom: 25px;}

.col-lg-4, .col-lg-8 {padding-left: 0; padding-right: 0; font-size: 12px;}

h1, h2, h3, h4, div.ticketHolder h4  .jumbotron h1, .jumbotron  h2, .jumbotron  h3, .jumbotron  h4{
	line-height: 1.3em;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	color: #e29fc8;
}

.panel-body {margin-bottom: 30px;}

a { color:#000; }
h1 a { color: #fff; }
h1 a:hover { color: #ccc; }
a:hover, a:focus { text-decoration: underline; list-style: none; color:#90dbcc ; }

#stepsName, #stepsName .stepsNameHighLight { color:#02304A !important; }

h3.panel-title { color: #fff }

div.ticketHolder, #voucherHolder, #GAHolder { background-color:#e29fc8; }

#containerPad h3 {
	color:#e29fc8;
}

#GAHolder h4 {
	margin-bottom: 10px;
	color: #fff;
}

.panel-heading h3 {
	color: #FFF!important;
}

button, .btn {
	font-weight: bold;
	text-transform: capitalize;
	font-size: 0.85em;
	border-radius: 3px;
}


p {
	line-height: 17px;
	margin: 10px 0;
}

strong {
	font-weight: bolder;
}

strong.small.info {
	color: #FDB813 !important;
}

.container {
	max-width: 1150px;
	margin: 30px auto 0px auto;
}
.containers {
	max-width: 1400px;
	margin: 0 auto;
	background:#e29fc8;
}

#container {
	background:#fff;
	box-shadow: none;
	max-width: 1150px;
	margin-top: 4px;
	margin-bottom:10px;
}

#containerPad {
	padding-top: 60px;
}
.bg-header{
	height: 500px;
}
div.footer{ 
	color:#fff;
	height: auto;
	padding-top:30px;
	padding-bottom: 30px;
}
div.header{ 
	height: auto;
	padding-top: 35px;
    padding-bottom: 25px;
    background: #000 url(../bg-top-black.png)!important;
}
	
}
#mainLogo {
    margin: 10px 0 20px 0;
}
.logo-container{
	max-width: 100%;
	margin: 30px auto;
}

.logo-container img{
	max-width: 100%;
}

.header-logo img {
	width:auto;
	height: 70px;
}


div.header h1:before,div.header h1:after {
    content:'';
    display: inline-block;
    position:absolute;
    top: 0;
    right: -20px;
    width: 20px;
    height: 100%;
    background:none;
    background-position:100% 100%;
}

.row .fadeImg img:hover {
	opacity: 0.6;
}

.row.highlightRow img {
	margin-left: 15px;
    margin-right: 15px;
    padding-left: 5px;
    padding-right: 5px;
}

.vcenter {
    display: flex;
	align-items: center;
    vertical-align: middle;
	justify-content: center; 
	padding-top: 10px;
    float: none;
}


table.calendar td, table.calendar th{ border-bottom: 1px solid #000; color: #e29fc8; background: #E6DBEA; }
table.calendar td.pastDate {
    opacity: 1; 
}

table.calendar th.header, table.calendar th{ color: #fff;  background: #f47990!important; }
table.calendar tbody td.past-month-days { background: #de8e9d; }


table.calendar th.header {
	font-size: 1.6em;
	text-align: center;
}

table.calendar td.pastDate { color: #B0445B; background:#f8b1be; }
table.calendar td.currentDate { color:#212121; background-color:#f47990; }
table.calendar td.hasAvailability { background-color: #f47990; color: #fff; font-weight: normal; }
table.calendar tbody td { }

table.calendar td.hasAvailability:hover, table.calendar td.hasAvailability.selected {
	background-color:#e29fc8;
	color:#fff;
	font-weight: bold;
}

.table-hover>tbody>tr:hover>th { background-color:#F6EC83; color:#000; }
.table-hover>tbody>tr:hover>td { background-color: #F6EC83;  color:#000; }
.table-hover th { font-weight: bolder; }

.panel-info {
/*	border-color: #000;*/
}

h3.panel-title {
	border-color: #000 !important;
	font-weight: bold;
}

.panel-info>.panel-heading {
	background-color:#e29fc8;
	border-color:#e29fc8;
	border-radius: 3px;
}

#clockHeader.panel-heading {
	color: #fff !important;
}

.panel-body {
	color: #000;
	border:1px solid #e29fc8;
}

.progress-bar-success { }

#menuBar {
	max-width: 1150px;
	margin-top: 38px;
}

#steps li {
	color: #1F1F1F;
}

#steps li.active {
	color: #2368B2;
}


#billingAddress .formHint {
	font-size: 12px;
}

div.session div.panel-body {
	background-color:  #fff;
}

div.buttonHolder, div.buttons {
	text-align: right;
}

div#loginForm, div#registrationForm {
	width: 49%;
}

div#loginForm {
	float: right;
}

div#loginForm div.buttonHolder, div#loginForm div.buttons, div#registrationForm div.buttonHolder,
	div#registrationForm div.buttons {
	padding-right: 25px;
}

form .required {
	color: #7D0704;
	font-weight: bolder;
}

form fieldset {
	margin: 20px 0;
}

form legend {
	font-size: 130%;
	font-weight: bolder;
}

div.ticketHolder legend {
	color: #1F1F1F
}

.menu, .menu ul {
	color: #1F1F1F;
	list-style: none outside none;
	z-index: 150;
}

.menu li {
	float: left;
	color: #1F1F1F !important;
	font-size: 14px;
	font-weight: bolder;
	line-height: 20px;
	padding: 18px 10px 16px 10px;
}

.menu li:hover{
	background-color: #000;
}

.menu li:hover a {
	color: #fff !important;
}

.menu a {
	color: #000 !important;
	font-weight: bold;
	padding-bottom: 10px;
	text-transform: uppercase;
}

.highlightRow {
	background-color: #000;
	color: #000;
	font-size: 1em;
}

.panel-default>.panel-heading {
	background-color:#e29fc8;
	color: #fff;
	border-radius: 3px;
}


/************************* bootstrap modification *****************************/

.label-warning {
    background:#febf96!important;
     border-radius: 3px;
}

.label-info {
    background:#90dbcc!important;
     border-radius: 3px;
}

a.btn-checkout, button.btn-checkout {
    background:  #e29fc8;
    color: #fff;
    border:1px solid #e29fc8;
    text-transform: uppercase;
    border-radius: 5px;
}

a.btn-checkout:hover, button.btn-checkout:hover {
	opacity: .8;
    text-decoration: none;
    color: #fff;
}

.progress-bar, .progress-bar-success {
	background-color:  #e29fc8;

}
 .arrow_box:after {
    bottom: 100%;
    border: solid transparent;
    content: " ";
    position: absolute;
    border-bottom-color: #e29fc8;
    border-width: 6px;
    }

    .arrow_box_vocherredeem:after {
    bottom: 100%;
    border: solid transparent;
    content: " ";
    position: absolute;
    border-color: rgba(136, 183, 213, 0);
    border-bottom-color:#e29fc8;
    border-width: 6px;
}

    .panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 0px solid transparent;
   border-radius: 3px;
}

.btn-warning {
    color:#fff;
    border-color: #febf96;
    background-color:  #febf96 !important;
    background-image: none !important;
    border-radius: 5px;
}

.btn-info {
    color: #fff;
    background-color:#90dbcc!important;
    border-color: #90dbcc;
    background-image: none !important;
    border-radius: 5px;
}

.btn-success {
    color: #fff;
    background-color: #e29fc8 !important;
    border-color:#e29fc8;
    background-image: none !important;
    border-radius: 5px;
}
.btn-success:hover{
	text-decoration: none;
	background:#e29fc8!important;
    color: #fff;
	opacity: 0.8;
}
.btn-info:hover {
	text-decoration: none;
	background:#90dbcc!important;
    color: #fff;
}
.btn-warning:hover{
	text-decoration: none;
	   background-color:  #febf96 ;
}

#Pcode {border-radius: 5px;}
textarea, input, select {border-radius: 5px!important;}

.row {margin-right: 0!important; margin-left: 0!important;}
div.ticketHolder h4 {
    text-align: center;
    color:#1F1F1F;
    font-family: 'Montserrat', Helvetica,Arial,sans-serif;
    font-weight: bold;
    font-size: 110%;
    padding-top: 10px;
}


form fieldset label, form#popupForm fieldset label {
    font-weight: bold;
    color:#333;
    margin-bottom: 10px;
    font-size: 13px!important;
}
table.calendar {
    margin: 0 0 10px 0;
    width: 100%;
    background:#BBCDE5;
    border-bottom: 1px solid #E2E2E2;
    float: left;
}
div.jResizeImage {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
    width: 100%;
    min-height: 210px;
    cursor: pointer;
    }


@media (max-width: 450px) {
    .header-logo img {
    width: auto;
    height: 50px;
}
}

.custom-dropdown {
    border: solid 1px #ccc;
}